@charset "UTF-8";
/*
A modern CSS reset 2023 / 9 / 18
https://github.com/Andy-set-studio/modern-css-reset
*/
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}

h1, h2, h3, h4 {
  text-wrap: balance;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

/**  base  **/
@keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  100% {
    opacity: 0;
  }
}
@keyframes clipPath {
  100% {
    clip-path: inset(0);
  }
}
@keyframes clipPathCircle {
  100% {
    clip-path: circle(100% at 50% 50%);
  }
}
p,
ul,
ol,
h1,
h2,
h3,
figure,
dl,
dd,
button,
pre {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ul,
ol {
  list-style: none;
}

img,
video {
  max-width: 100%;
  vertical-align: bottom;
  line-height: 1;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
}

a {
  color: currentColor;
  text-decoration: none;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.5;
  }
}

[x-cloak],
[v-cloak] {
  display: none !important;
}

*:focus {
  outline: none;
}

@media (min-width: 600px) {
  .device-sp {
    display: none;
  }
}

.device-pc {
  display: none;
}
@media (min-width: 600px) {
  .device-pc {
    display: block;
  }
}

br {
  display: none;
}
@media (min-width: 600px) {
  br {
    display: block;
  }
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  overflow-wrap: anywhere; /* 収まらない場合に折り返す */
  word-break: normal; /* 単語の分割はデフォルトに依存 */
  line-break: strict; /* 禁則処理を厳格に適用 */
}
body.scroll_rock {
  overflow: hidden;
}

:root {
  --yellow: #F7FFDF;
  --white: #ffffff;
  --black: #000;
  --space: 2rem;
}

body {
  font-family: "Koburina Gothic W3 JIS2004";
}
body .red {
  color: red;
  font-style: normal;
}

.header {
  position: relative;
  height: 100vh;
}
.header .ssa,
.header .o2 {
  position: absolute;
}
.header .ssa {
  top: 9.5714285714%;
  left: 15.2%;
  width: min(38.1333333333%, 14.3rem);
  height: auto;
}
.header .o2 {
  top: 14.2857142857%;
  left: 59.4666666667%;
  width: min(24.8%, 9.3rem);
  height: auto;
}
@media (min-width: 48rem) {
  .header .ssa {
    top: 14.375%;
    left: 73%;
    width: min(18.3333333333%, 22rem);
  }
  .header .o2 {
    top: 8.5%;
    left: 11.625%;
    width: min(12.0833333333%, 14.5rem);
  }
}

.main {
  display: grid;
  gap: var(--space) 0;
  background-color: var(--white);
}
.main img {
  width: 100%;
}

.footer {
  --footer-pad: 6.3rem 2rem 5.1rem;
  --footer-font-standard: 1.3rem;
  --footer-font-small: 1rem;
  --color-white: #ffffff;
  --color-footer-bg: var(--black);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 0 4.2rem;
  padding: var(--footer-pad);
  color: var(--color-white);
  background-color: var(--color-footer-bg);
}
.footer_share, .footer_hobo {
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: var(--footer-font-standard);
}
.footer_share svg, .footer_hobo svg {
  fill: currentColor;
}
.footer_share {
  display: grid;
  grid-template-columns: 4.382rem auto;
  gap: 4.718rem;
  width: 26.6rem;
  margin-block-end: 2.4rem;
}
.footer_share__title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.43rem;
  border-top: solid 1.42px var(--color-white);
  border-bottom: solid 1.42px var(--color-white);
}
.footer_share ul {
  justify-content: space-between;
}
.footer_hobo {
  letter-spacing: 1.3px;
}
.footer_hobo ul {
  gap: 2.4rem;
}
.footer_hobo a {
  display: flex;
  align-items: center;
  gap: 9.24px;
}
.footer ul {
  display: flex;
  align-items: center;
  flex-flow: wrap;
}
.footer_store {
  margin: 5rem 0 2.6rem;
  font-family: "Koburina Gothic W3 JIS2004";
  font-size: var(--footer-font-small);
  letter-spacing: 1px;
}
.footer_store ul {
  justify-content: center;
  gap: 1.4rem 2rem;
  line-height: 1;
}
.footer_store, .footer_copy {
  width: 100%;
}
@media (min-width: 48rem) {
  .footer {
    --footer-pad: 6.2rem 2rem 5.1rem;
  }
  .footer_share {
    margin-block-end: 0;
  }
  .footer_store {
    margin: 2.6rem 0 4.4rem;
  }
}

.wallpaper {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100vh;
}
.wallpaper picture,
.wallpaper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.yodogawa {
  display: grid;
  justify-content: center;
  padding-block: 4rem;
}
.yodogawa-content {
  width: min(96vw, 57.6rem);
  padding: 4rem 4.5333333333vw;
  background-color: rgba(255, 255, 255, 0.95);
}
.yodogawa p {
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: 1.6rem;
  line-height: 168.75%;
}
.yodogawa p:not(:last-of-type) {
  margin: 0 0 2em;
}
@media (min-width: 48rem) {
  .yodogawa {
    padding-block: 7rem;
  }
  .yodogawa-content {
    padding: min(10.4166666667%, 6rem);
  }
  .yodogawa p {
    white-space: pre-line;
    line-height: 187.5%;
  }
}

.vol {
  position: relative;
  display: grid;
  gap: var(--space) 0;
  background-color: var(--white);
}
.vol h2 {
  position: absolute;
  z-index: 1;
  top: 0;
  width: var(--vol-width);
}
.vol h2 img {
  height: auto;
}

.vol1 h2 {
  --vol-width: min(70.9333333333vw, 26.6rem);
  left: 0;
}
@media (min-width: 48rem) {
  .vol1 h2 {
    --vol-width: min(34.5833333333%, 41.5rem);
  }
}

.vol2 h2 {
  --vol-width: min(68.8vw, 25.8rem);
  right: 0;
}
@media (min-width: 48rem) {
  .vol2 h2 {
    --vol-width: min(31.75%, 38.1rem);
    right: unset;
    left: 0;
  }
}

.vol3 h2 {
  --vol-width: min(66.1333333333vw, 24.8rem);
  left: 0;
}
@media (min-width: 48rem) {
  .vol3 h2 {
    --vol-width: min(31.75%, 38.1rem);
    left: unset;
    right: 0;
  }
}

.vol4 h2 {
  --vol-width: min(76.2666666667vw, 28.6rem);
  left: 0;
}
@media (min-width: 48rem) {
  .vol4 h2 {
    --vol-width: min(34.6666666667%, 41.6rem);
  }
}

.vol5 h2 {
  --vol-width: min(74.4vw, 27.9rem);
  right: 0;
}
@media (min-width: 48rem) {
  .vol5 h2 {
    --vol-width: min(33.9166666667%, 40.7rem);
  }
}

.vol6 h2 {
  --vol-width: min(72.5333333333vw, 27.2rem);
  left: 0;
}
@media (min-width: 48rem) {
  .vol6 h2 {
    --vol-width: min(33.8333333333%, 40.6rem);
    left: unset;
    right: 0;
  }
}

.vol7 h2 {
  --vol-width: min(75.7333333333vw, 28.4rem);
  right: 0;
}
@media (min-width: 48rem) {
  .vol7 h2 {
    --vol-width: min(33.8333333333%, 40.6rem);
    right: unset;
    left: 0;
  }
}

.poster {
  position: relative;
  width: 100%;
  height: 100vh;
  color: var(--black);
}
.poster .photo,
.poster .photo img {
  display: block;
  width: 100%;
  height: 100%;
}
.poster .photo img {
  object-fit: cover;
  object-position: center top;
}
.poster .detail {
  position: absolute;
  display: flex;
  flex-direction: column;
}
.poster h3 img {
  width: 100%;
  height: auto;
}
.poster .name {
  color: var(--yellow);
  font-family: "din-2014", sans-serif;
  font-size: 3.2vw;
}
.poster .name br {
  display: block;
}
@media (min-width: 48rem) {
  .poster .name {
    font-size: 1.3rem;
  }
}
@media (width <= 48rem) and (orientation: landscape) {
  .poster {
    height: fit-content;
  }
}
@media (width >= 48rem) and (orientation: portrait) {
  .poster {
    height: fit-content;
  }
}

.o2-shirts .name {
  margin-block: 4.0404040404% 0;
}
.o2-shirts .detail {
  left: 8%;
  bottom: 3.1428571429%;
  width: 79.2%;
}
.o2-shirts h3 {
  width: min(45.0666666667vw, 16.9rem);
}

.nikki .name {
  margin-block: 119.9074074074% 0;
}
.nikki .detail {
  left: 10.1333333333%;
  top: 10%;
  width: 57.6%;
}
.nikki h3 {
  width: min(28vw, 10.5rem);
}

.tee-rosy .name {
  margin-block: 13.4920634921% 0;
}
.tee-rosy .detail {
  left: 14.6666666667%;
  top: 10.4285714286%;
  width: 67.2%;
}
.tee-rosy h3 {
  width: min(56.2666666667vw, 21.1rem);
}

.montbell .name {
  margin-block: 1.2rem 0;
}
.montbell .detail {
  left: 9.3333333333%;
  bottom: 6%;
  width: 82.4%;
}
.montbell h3 {
  width: min(60vw, 22.5rem);
}

.frais-frais-1 .name {
  margin-block: 4.5112781955% 0;
}
.frais-frais-1 .detail {
  left: 14.9333333333%;
  top: 12.4285714286%;
  width: 70.9333333333%;
}
.frais-frais-1 h3 {
  width: min(63.2vw, 23.7rem);
}

.frais-frais-2 .name {
  margin-block: 5.8823529412% 0;
}
.frais-frais-2 .detail {
  left: 12.5333333333%;
  top: 20%;
  width: 81.6%;
}
.frais-frais-2 h3 {
  width: min(63.4666666667vw, 23.8rem);
}

.o2-base .name {
  margin-block: 3.6666666667% 0;
}
.o2-base .detail {
  left: 8.2666666667%;
  bottom: 2%;
  width: 80%;
}
.o2-base h3 {
  width: min(33.8666666667vw, 12.7rem);
}

.o2-foot-wear-1 .name {
  margin-block: 4.5614035088% 0;
}
.o2-foot-wear-1 .detail {
  left: 10.4%;
  top: 56.5714285714%;
  width: 76%;
}
.o2-foot-wear-1 h3 {
  width: min(66.1333333333vw, 24.8rem);
}

.o2-foot-wear-2 .name {
  margin-block: 2.9rem 0;
}
.o2-foot-wear-2 .detail {
  right: 8.8%;
  bottom: 17%;
  width: 75.2%;
}
.o2-foot-wear-2 h3 {
  width: min(66.1333333333vw, 24.8rem);
}

.tsuki .name {
  margin-block: 63.5714285714vh 0;
}
.tsuki .detail {
  left: 9.0666666667%;
  top: 11.7142857143%;
  width: 80.8%;
}
.tsuki h3 {
  width: min(53.3333333333vw, 20rem);
}

.firo .name {
  margin-block: 1.7rem 0;
}
.firo .detail {
  right: 6.1333333333%;
  bottom: 7.8571428571%;
  width: 81.8666666667%;
}
.firo h3 {
  width: min(37.6vw, 14.1rem);
}

@media (min-width: 48rem) {
  .o2-shirts .name {
    margin-block: 14.0649149923% 0;
  }
  .o2-shirts .detail {
    inset: unset;
    left: 24.25%;
    top: 39.625%;
    width: 53.9166666667%;
  }
  .o2-shirts h3 {
    width: 35.085007728%;
  }
  .nikki .name {
    margin-block: 6.345177665% 0;
  }
  .nikki .detail {
    inset: unset;
    left: 50.0833333333%;
    top: 34.375%;
    width: 32.8333333333%;
  }
  .nikki h3 {
    width: 40.8629441624%;
  }
  .tee-rosy .name {
    margin-block: 2.8449502134% 0;
  }
  .tee-rosy .detail {
    inset: unset;
    left: 31.1666666667%;
    top: 11.625%;
    width: 58.5833333333%;
  }
  .tee-rosy h3 {
    width: 35.5618776671%;
  }
  .montbell .name {
    margin-block: 7.2386058981% 0;
  }
  .montbell .detail {
    inset: unset;
    left: 8.25%;
    top: 12.5%;
    width: 31.0833333333%;
  }
  .montbell h3 {
    width: 78.5522788204%;
  }
  .frais-frais-1 .name {
    margin-block: 4.0094339623% 0;
  }
  .frais-frais-1 .detail {
    inset: unset;
    left: 18.25%;
    top: 33.25%;
    width: 35.3333333333%;
  }
  .frais-frais-1 h3 {
    width: 76.179245283%;
  }
  .frais-frais-2 .name {
    margin-block: 3.8596491228% 0;
  }
  .frais-frais-2 .detail {
    inset: unset;
    left: 23.4166666667%;
    top: 40.125%;
    width: 47.5%;
  }
  .frais-frais-2 h3 {
    width: 56.6666666667%;
  }
  .o2-base .name {
    margin-block: 4.5454545455% 0;
  }
  .o2-base .detail {
    inset: unset;
    left: 55.1666666667%;
    top: 38.625%;
    width: 34.8333333333%;
  }
  .o2-base h3 {
    width: 37.0813397129%;
  }
  .o2-foot-wear-1 .name {
    margin-block: 6.0913705584% 0;
  }
  .o2-foot-wear-1 .detail {
    inset: unset;
    left: 11.5%;
    bottom: 9.75%;
    width: 32.8333333333%;
  }
  .o2-foot-wear-1 h3 {
    width: 76.1421319797%;
  }
  .o2-foot-wear-2 .name {
    margin-block: 6.2034739454% 0;
  }
  .o2-foot-wear-2 .detail {
    inset: unset;
    right: 7%;
    bottom: 19.25%;
    width: 33.5833333333%;
  }
  .o2-foot-wear-2 h3 {
    width: 61.5384615385%;
  }
  .tsuki .name {
    margin-block: 5.3990610329% 0;
  }
  .tsuki .detail {
    inset: unset;
    left: 51.1666666667%;
    top: 34.5%;
    width: 35.5%;
  }
  .tsuki h3 {
    width: 51.8779342723%;
  }
  .firo .name {
    margin-block: 8.2508250825% 0;
  }
  .firo .detail {
    inset: unset;
    right: 8%;
    bottom: 16.75%;
    width: 25.25%;
  }
  .firo h3 {
    width: 46.5346534653%;
  }
}
.poster.tee-rosy .photo img, .poster.frais-frais-2 .photo img, .poster.o2-foot-wear-1 .photo img {
  object-position: center bottom;
}

.poster .name {
  line-height: var(--name-leading, 141.667%);
  letter-spacing: var(--name-tracking, normal);
}
.poster .name span {
  display: block;
}
@media (min-width: 48rem) {
  .poster .name {
    --name-leading: 169.232%;
    --name-tracking: 0.07em;
  }
}

.o2-shirts h3 {
  margin-left: 4.8vw;
}
.o2-shirts .name span:last-of-type {
  text-indent: 2.5833333333em;
}
@media (min-width: 48rem) {
  .o2-shirts .detail {
    flex-direction: row;
    justify-content: space-between;
  }
  .o2-shirts h3 {
    margin-left: 0;
  }
  .o2-shirts .name {
    --name-tracking: 0.06em;
  }
  .o2-shirts .name span:last-of-type {
    text-indent: 4.0769230769em;
  }
}

.nikki .name {
  --name-tracking: 0.06em;
  --name-leading: 183.335%;
  text-indent: 0.9166666667em;
}
@media (min-width: 48rem) {
  .nikki h3 {
    align-self: end;
  }
  .nikki .name {
    --name-tracking: 0.06em;
    --name-leading: 169.232%;
    text-indent: 0;
  }
  .nikki .name span {
    display: inline-block;
  }
}

.tee-rosy h3 {
  margin-left: 6.6666666667vw;
}
.tee-rosy .name li:first-of-type {
  text-indent: 2.25em;
}
.tee-rosy .name li:nth-of-type(2) {
  text-indent: 3.3333333333em;
}
@media (min-width: 48rem) {
  .tee-rosy h3 {
    margin-left: auto;
  }
  .tee-rosy .name {
    --name-leading: 212.382%;
    --name-tracking: normal;
    display: flex;
    flex-wrap: wrap;
    font-feature-settings: "palt";
  }
  .tee-rosy .name li:first-of-type {
    text-indent: 0;
  }
  .tee-rosy .name li:nth-of-type(2) {
    text-indent: 0;
  }
  .tee-rosy .name li:not(:last-of-type)::after {
    content: "/";
    margin-inline: 0.25em;
  }
}

.montbell h3 {
  align-self: end;
}
@media (min-width: 48rem) {
  .montbell .name {
    --name-tracking: 0.06em;
  }
}

.frais-frais-1 .name {
  align-self: end;
}
@media (min-width: 48rem) {
  .frais-frais-1 .name {
    --name-tracking: 0.06em;
  }
}

.frais-frais-2 h3 {
  align-self: end;
}
.frais-frais-2 .name span:first-of-type {
  text-indent: 7em;
}
@media (min-width: 48rem) {
  .frais-frais-2 .name {
    --name-tracking: 0.06em;
  }
  .frais-frais-2 .name span {
    display: inline-block;
  }
  .frais-frais-2 .name span:first-of-type {
    text-indent: 0;
  }
}

.o2-base .name {
  --name-leading: 170%;
  align-self: flex-end;
  font-size: 2.6666666667vw;
}
@media (min-width: 48rem) {
  .o2-base h3 {
    align-self: end;
    margin-right: 7.1942446043%;
  }
  .o2-base .name {
    --name-leading: 169.231%;
    align-self: flex-start;
    font-size: 1.3rem;
  }
}

.o2-foot-wear-1 .name {
  align-self: end;
}
@media (min-width: 48rem) {
  .o2-foot-wear-1 .name {
    --name-leading: 169.231%;
  }
}

.o2-foot-wear-2 h3 {
  align-self: end;
}
.o2-foot-wear-2 .name span:last-of-type {
  text-indent: 3em;
}
@media (min-width: 48rem) {
  .o2-foot-wear-2 .name {
    --name-leading: 169.231%;
  }
  .o2-foot-wear-2 .name span {
    display: inline-block;
  }
  .o2-foot-wear-2 .name span:last-of-type {
    text-indent: 0;
  }
}

.tsuki h3 {
  align-self: end;
}
.tsuki .name span:last-of-type {
  text-indent: 10.5em;
}
@media (min-width: 48rem) {
  .tsuki .name {
    --name-leading: 169.231%;
  }
  .tsuki .name span {
    display: inline-block;
  }
  .tsuki .name span:last-of-type {
    text-indent: 0;
  }
}

.firo h3 {
  align-self: end;
}
.firo .name {
  padding-right: 2.225em;
  text-align: right;
}
@media (min-width: 48rem) {
  .firo h3 {
    align-self: start;
  }
  .firo .name {
    --name-leading: 169.231%;
    padding-right: 0;
  }
}

.vol3 .block {
  margin-bottom: 5rem;
}
.block.solo {
  padding-inline: min(13.0666666667vw, 6.6rem);
}
.block.solo picture {
  width: min(100%, 65.9rem);
  margin-left: auto;
}
.block.duo {
  display: grid;
  justify-content: center;
  gap: 1.2rem 1.6rem;
  margin-inline: auto;
}
.block.duo picture {
  width: min(84.8vw, 45.6rem);
}
@media (min-width: 48rem) {
  .vol3 .block {
    margin-bottom: 0;
  }
  .vol3 .block.duo {
    width: min(100%, 93.3rem);
  }
  .vol3 .block.duo picture:last-of-type {
    margin: 30.701754386% 0 0;
  }
  .vol7 .block.duo {
    width: min(100%, 102.7rem);
  }
  .vol7 .block.duo picture:last-of-type {
    margin: 28.3433133733% 0 0;
  }
  .block.duo {
    grid-template-columns: repeat(2, calc(50% - 0.8rem));
  }
  .block.duo picture {
    width: 100%;
  }
}

.info {
  --button-height: 2.4rem;
  padding: calc(3.7rem - var(--space)) 0 6rem;
  background-color: var(--white);
  interpolate-size: allow-keywords;
}
.info-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem 0;
  color: var(--black);
}
.info-item h3 img {
  margin-inline: auto;
}
.info-item div {
  width: fit-content;
}
.info-item h4 {
  margin-bottom: 0.8rem;
  font-family: "Koburina Gothic W6 JIS2004";
  font-size: 1.5rem;
  line-height: 153.333%;
  letter-spacing: 0.06em;
}
.info-item ul {
  font-size: 1.4rem;
  line-height: 164.286%;
  letter-spacing: 0.06em;
  font-feature-settings: "halt" on;
}
.info-item ul + h4 {
  margin-top: 2rem;
}
.info-item ul + ul {
  margin-top: 1em;
}
.info-content {
  position: relative;
  display: grid;
  align-items: center;
  justify-content: center;
  gap: 4.8rem 0;
  width: 90.6666666667vw;
  height: 110rem;
  margin-inline: auto;
  overflow: hidden;
  transition: height 1s linear;
}
.info-content:after {
  content: "";
  position: absolute;
  inset-block-end: 0;
  display: block;
  width: 100%;
  height: 8rem;
  background-image: linear-gradient(184deg, rgba(255, 255, 255, 0) -85.83%, var(--white) 96.94%);
  opacity: 1;
  transition: opacity 0.25s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.info-content.show-full {
  height: max-content;
}
.info-content.show-full:after {
  opacity: 0;
  visibility: hidden;
}
.info .view-more {
  display: block;
  margin: 2.8rem auto 0;
}
.info .view-more[aria-expanded=true] {
  visibility: hidden;
  touch-action: none;
}
.info .view-more img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (width >= 375px) {
  .info-item:nth-of-type(2) div {
    margin-left: -10.1333333333vw;
  }
}
@media (width > 500px) {
  .info-item:nth-of-type(2) div {
    margin-left: 0;
  }
}
@media (min-width: 48rem) {
  .info {
    padding: calc(9rem - var(--space)) 0 4rem;
  }
  .info-content {
    width: fit-content;
    gap: 6rem 0;
  }
  .info ul + h4 {
    margin-top: 2.2rem;
  }
  .info ul {
    width: fit-content;
  }
  .info .view-more {
    margin-top: 2rem;
  }
}

@keyframes fade-in {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
:root {
  --ssa-duration: 0.5s;
  --ssa-delay: 0.6s;
  --o2-duration: 1s;
  --o2-delay: 1.1s;
}
@media (min-width: 48rem) {
  :root {
    --ssa-duration: 1s;
    --ssa-delay: 1.1s;
    --o2-duration: 0.5s;
    --o2-delay: 0.6s;
  }
}

.wallpaper,
.o2,
.ssa {
  visibility: hidden;
  opacity: 0;
}

.wallpaper {
  animation: fade-in 1s cubic-bezier(0.37, 0, 0.63, 1) forwards;
}

.ssa {
  animation: fade-in var(--ssa-duration) var(--ssa-delay) cubic-bezier(0.12, 0, 0.39, 0) forwards;
}

.o2 {
  animation: fade-in var(--o2-duration) var(--o2-delay) cubic-bezier(0.12, 0, 0.39, 0) forwards;
}

[data-watch=vol-title] {
  visibility: hidden;
  opacity: 0;
}

.vol h2 {
  visibility: hidden;
  opacity: 0;
}
.vol:has([data-watch=vol].in-view) h2 {
  animation: fade-in 1s var(--a-delay, 0s) cubic-bezier(0.37, 0, 0.63, 1) forwards;
}

[data-watch=vol] {
  --a-delay: 0.25s;
}

[data-watch=vol] .brand,
[data-watch=vol] .name,
[data-watch=vol] .link,
[data-watch=poster] .brand,
[data-watch=poster] .name,
[data-watch=poster] .link {
  visibility: hidden;
  opacity: 0;
}
[data-watch=vol].in-view .brand,
[data-watch=poster].in-view .brand {
  animation: fade-in 1s calc(0.65s + var(--a-delay, 0s)) cubic-bezier(0.37, 0, 0.63, 1) forwards;
}
[data-watch=vol].in-view .name,
[data-watch=vol].in-view .link,
[data-watch=poster].in-view .name,
[data-watch=poster].in-view .link {
  animation: fade-in 1s calc(1.32s + var(--a-delay, 0s)) cubic-bezier(0.37, 0, 0.63, 1) forwards;
}